Subject: Re: bug#11906: 24.1; completion-at-point failures

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Dec 2013 12:35:07 -0500

> Another issue as mentioned in the report is when you complete, for
> example, 'abc' to 'aa bb cc' (or whatever strange chars are in the
> completion candidate) and the completion function fails to go back to
> the start.

This would be a bug (probably in the completion-at-point-function).

> Can this be improved? On a case to base basis the completion function
> could use a marker so that it can subsequently find the starting point.

That should "never" be necessary.

        Stefan